Subject: (whorl) Orthodoxy

From: Tim Boolos <timboolos at yahoo.com>
Date: Wed, 28 Feb 2001 10:38:27 +0000

I am enjoying watching the multiple Catholic
viewpoints and just wanted to put in that you have an
Eastern Orthodox viewer.

To that end I find the point of Resurrected
souls/bodies discussion an outstanding one.  In
Orthodoxy both Horn and Silk (and Pas and Pig for that
matter) would "...see my creator ... with my own
eyes..." for the Universal Resurrection.  Each would
presumably carry the residue of the merger into his
transfigured life.

As far as Alga saying:

> ... but Christianity is my 
> favorite hobby and I'll bet I can out-reference the 
> whole damn barroom. (I think Borges was a hobbyist 
> too, fwiw.)

I wouldn't take that bet.  The references have been
pretty damn good so far.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com